openvas-omp Gem Info

Metasploit-Framework-5.0.74
Nameopenvas-omp
GroupRuntime
Debian Nameruby-openvas-omp
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]